@charset "utf-8";
@import "mp.css";
/* reset
--------------------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,div,address,pre,a,map,form,table {
	margin: 0;
	padding: 0;
	font-size: 100.01%;
	font-family: "arial","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", sans-serif;
	font-style: normal;
	text-decoration: none;
	line-height: 1.3;
}

hr {
	display: none;
}

img {
	margin: 0;
	padding: 0;
	border: none;
	display: block;
	line-height: 0;
	font-size: 0;
}

h1{
	font-weight: normal;
}

a img {
	display: inline;
	vertical-align: top;
}

ul {
	list-style: none;
}

.clearfix:after {
	content: url('../images/spacer.gif');
	display: block;
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}

a:link {
	color: #240099;
	text-decoration: none;
}
a:visited {
	color: #9933cc;
	text-decoration: none;
}
a:hover {
	color: #240099;
	text-decoration: underline;
}
a:active {
	color: #9933cc;
	text-decoration: none;
}
a:focus{
	outline: none;
}

/* font size */
.text1,
#topicpass {
	font-size: 96%;
}

.text3,
.gnavi,
.gnavi_on,
.meetings_block2 .lead_bg,
.blog_navi_title{
	font-size: 120%;
}


/* line-height */
.top_news_text p,
.invitation p,
.sub_title_icon p,
.about_right,
.about_block,
.about_left2,
.about_block2,
.meetings_block3 p,
.meetings_block,
.members_block,
.m_next_back_left,
.m_next_back_right,
.president_list,
.members_table,
.event_block,
.blog_text,
.link_border,
.sitemap_list,
.mt_entry_text {
	font-size: 120%;
	line-height: 1.5;
}

.blog_navi_list p{
	font-size: 120%;
}



.FloarLeft{
	float: left;
}

.align_right{
	text-align: right;
}

.img_inline{
	display: inline;
}

.align_center{
	text-align: center;
	margin: 0 auto;
}

.note{
	padding-left: 1em;
	text-indent: -1em;
}

#pagetop {
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}


/* common
--------------------------------------------------------------*/
#wrapper {
	text-align: center;
	margin: 0 auto;
}

#hedder{
	height: 90px;
	width: 900px;
	text-align: center;
	margin: 0 auto;
	margin-top: 4px;
}

#hedder_left{
	float: left;
	margin-top: 10px;
}

#hedder_right{
	float: right;
	margin-top: 8px;
	text-align: right;
	display: inline;
}

#hedder_left ul{
	width: 420px;
}

#hedder_left li{
	float: left;
	text-align: left;
}

#hedder_left li.last{
	margin: 15px 0 0 10px;
}

#hedder_right ul{
	width: 366px;
}

#hedder_right li{
	float: right;
}

#hedder_right li.middle{
	cursor: pointer;
	margin-left: 8px;
}

#hedder_right li.middle2{
	margin-left: 10px;
}

#hedder_right li.search{
	margin-left: 15px;
}

#hedder_right li.last{
	cursor: pointer;
	margin-left: 10px;
}

#search_block{
	margin-top: 10px;
}

#hedder_right .icon{
	background-image: url(../images/arrow01.gif);
	background-position: 0 center;
	background-repeat: no-repeat;
	padding: 0 0 0 12px;
}
.serche_input{
	width: 140px;
}

#contents{
	width: 900px;
	text-align: center;
	margin: 0 auto;
}

#contents_left{
	float: left;
	width: 704px;
	text-align: left;
}

#contents_right{
	float: right;
	width: 176px;
}

#footer{
	border-top: 1px #ccc solid;
	margin-top: 20px;
}

#footer_txt{
	width: 900px;
	text-align: left;
	margin: 0 auto;
	padding: 10px 0;
}

#right_navi li.gnavi,
#right_navi li.gnavi_on{
	text-align: left;
	font-weight: bold;
}

#right_navi li.subnavi_on{
	text-align: left;
}

#right_navi li.gnavi_on{
	text-align: left;
	font-weight: bold;
}

#right_navi li.gnavi_on a{
	background-image: url('../images/navi_b_bg01_on.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	padding: 3px 5px 3px 21px;
	color: #fff;
	display: block;
	border-bottom: 1px #968eb1 solid;
}


#right_navi li{
	width:100%;
}


#right_navi li.gnavi a {
	background-image: url('../images/navi_b_bg01.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	display: block;
	padding: 3px 5px 3px 21px;
	border-bottom: 1px #dedce6 solid;
}

#right_navi li.gnavi a:hover{
	background-image: url('../images/navi_b_bg01_on.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	padding: 3px 5px 3px 21px;
	color: #fff;
	display: block;
	border-bottom: 1px #968eb1 solid;
}


#right_navi li.subnavi_on a{
	background-image: url('../images/navi_b_bg02_on.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	padding: 3px 5px 3px 21px;
	border-bottom: 1px #dedce6 solid;
	display: block;
}

#right_navi li.subnavi{
	text-align: left;
}

#right_navi li.subnavi a {
	background-image: url('../images/navi_b_bg02.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	display: block;
	padding: 3px 5px 3px 21px;
	border-bottom: 1px #dedce6 solid;
}

#right_navi li.subnavi a:hover {
	background-image: url('../images/navi_b_bg02_on.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	padding: 3px 5px 3px 21px;
	border-bottom: 1px #dedce6 solid;
}

#right_navi .blog_navi{
	background-color: #55579d;
	color: #fff;
	font-weight:  bold;
	text-align: left;
	padding: 2px 5px 3px 5px;
}

#right_navi .blog_navi_title{
	background-image: url(../../blog/images/blog_naviline.gif);
	background-repeat: repeat-y;
	background-position: left center;
	padding: 0 0 0 10px;
}

#right_navi .select_w{
	width: 146px;
}

#right_navi .blog_navi_list li{
	width: 156px;
	_width: 176px;
	border-bottom: 1px #ccc solid;
	text-align: left;
	background-image: url(../images/arrow01.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	padding: 0 0 10px 20px;
	margin: 10px 0 0 0;
}

.icon1{
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 10px 0 0;
}

.icon2{
	background-image: url(../images/arrow04.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 10px;
}

.icon3{
	background-image: url(../images/arrow03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 12px;
}

.icon5{
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 10px;
}

.icon6{
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 10px;
}

.pagetop{
	text-align: right;
	margin-top: 30px;
	font-weight: bold;
}

/* contents
--------------------------------------------------------------*/
#common {
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
}

.sub_title {
	background-image: url(../images/m_bg01.gif);
	background-repeat: no-repeat;
	padding: 10px 10px 8px 10px;
}

.sub_title h2{
	float: left;
	width: 600px;
	font-weight: bold;
	font-size: 120%;
}

.sub_title_icon ul{
	float: right;
	margin-bottom: 15px;
}

.sub_title_icon li{
	float: left;
}

.pix ul{
	float: left;
}

.pix li{
	float: left;
}

.sub_title div{
	width: 84px;
	float: left;
	text-align: right;
	font-weight: bold;
}

.sub_title div p{
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 10px 0 0;
}


.sub_title2 {
	background-image: url(../images/m_bg01.gif);
	background-repeat: no-repeat;
	padding: 10px 10px 8px 10px;
}

.sub_title2 p{
	font-weight: bold;
	font-size: 130%;
}

.sub_title3 {
	background-image: url(../images/m_bg02.gif);
	background-repeat: no-repeat;
	padding: 10px 10px 8px 10px;
}
.sub_title3 h2{
	float: left;
	width: 600px;
	font-weight: bold;
	font-size: 120%;
}
.sub_title3 div{
	width: 84px;
	float: left;
	text-align: right;
	font-weight: bold;
}

.sub_title3 div p{
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 10px 0 0;
}

.contents_pd{
	padding: 0 5px 0 5px;
}

.invitation h3{
	font-weight: bold;
	font-size: 120%;
}

.invitation{
	margin-top:10px;
}

.invitation dt{
	float: left;
	width: 138px;
}

.invitation dd{
	float: right;
	width: 556px;
	text-align: left;
}

.invitation dd h3{
	color:#003878;
	margin-top:10px;
	font-size:140%;
}

#invitation_block{
	background:url(../../images/bg_invitation.jpg) left top no-repeat;
	padding-bottom:50px;
}

.top_news .heading_block p{
	font-weight: bold;
	color: #240099;
	padding-left: 5px;
}

.top_news .heading_block{
	background-color: #e0dde9;
	padding: 6px 5px 4px 5px;
	width:694px;
}

.top_news .heading_block h3{
	font-weight: bold;
	color: #240099;
	float:left;
	font-size:145%;
	margin:0 10px;
	border-top:none;
	padding:0;
}
.top_news .heading_block div{
	font-size: 92%;
	float:left;
	margin-top:3px;
}


.top_news_text{
	padding: 12px 5px 0 0;
}


#topicpass{
	margin-bottom: 10px;
}

#main_title_border{
	border-bottom: 2px #2c1085 solid;
	margin-bottom: 15px;
}

#main_title{
	height: 45px;
	background-image: url(../images/title_bg01.gif);
	background-position: 0 50%;
	background-repeat: no-repeat;
	border-top: 1px #c6c2d3 solid;
	border-right: 1px #c6c2d3 solid;
	border-left: 1px #c6c2d3 solid;
}

#main_title h2{
	font-size: 160%;
	padding: 10px 0 10px 10px;
	font-weight: normal;
}

#contents_sub_title{
	background-color: #5e61a7;
	/*height: 20px;
	_height: 32px;*/
	padding: 6px 0 6px 10px;
	margin-bottom: 15px;
}


#contents_sub_title h3{
	background-image: url(../images/t_line01.gif);
	background-repeat: repeat-y;
	padding-left: 8px;
	font-size: 130%;
	color: #fff;
}

.contents_sub_title_b{
	background-color: #5e61a7;
	height: 20px;
	_height: 32px;
	padding: 6px 0 6px 10px;
	margin-bottom: 15px;
}

.contents_sub_title_b h3{
	background-image: url(../images/t_line01.gif);
	background-repeat: repeat-y;
	padding-left: 8px;
	font-size: 130%;
	color: #fff;
}


.history_block{
	border: 1px #ccc solid;
	background-color: #f5f9fc;
	padding: 20px 0 7px 20px;
	*padding: 20px 25px 22px 20px;
}

.history_block li{
	float: left;
	width: 15px;
	_width: 40px;
	margin: 0 40px 10px 0;
	_margin: 0 25px 11px 0;
}

.sub_title_icon dt{
	width: 175px;
	float: left;
}

.sub_title_icon dt img{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.sub_title_icon dd{
	width: 499px;
	_width: 519px;
	float: right;
	padding-left: 20px;
}

.sub_title_img {
	float: left;
	margin-bottom: 10px;
}



.back_to_history{
	text-align: right;
	margin-top: 15px;
}

.icon_back{
	background-image: url(../images/icon_back.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 15px;
	font-weight: bold;
}

.president_list{
	border-top: 1px #ccc solid;
	padding-top: 1px;
}


li.bg_c a,
li.bg_c span.no_link{
	width: 704px;
	display: block;
	background-image: url(../../about/images/pre_line01.gif);
	background-position: 0  bottom;
	background-repeat: repeat-x;
	background-color: #f4f3f6;
	*margin-bottom: -3px;
}

li.bg_c2 a,
li.bg_c2 span.no_link{
	width: 704px;
	display: block;
	background-image: url(../../about/images/pre_line01.gif);
	background-position: 0  bottom;
	background-repeat: repeat-x;
	background-color: #f4f3f6;
}

li.bg_f a,
li.bg_f span.no_link{
	width: 704px;
	display: block;
	background-image: url(../../about/images/pre_line01.gif);
	background-position: 0  bottom;
	background-repeat: repeat-x;
	background-color: #fff;
	*margin-bottom: -3px;
}

li.bg_f a:hover,
li.bg_c a:hover,
li.bg_c2 a:hover{
	width: 704px;
	display: block;
	background-image: url(../../about/images/pre_line01.gif);
	background-position: 0  bottom;
	background-repeat: repeat-x;
	background-color: #fff9e1;
	cursor:pointer;
}

.presidents_icon{
	background-image: url('../images/arrow02.gif');
	background-repeat: no-repeat;
	background-position: 10px center;
}

.president_border{
}

.president_top_list1{
	width: 70px;
	_width: 100px;
	float: left;
	padding: 0 0 5px 30px;
}

.president_top_list2{
	width: 80px;
	float: left;
	padding: 0 0 5px 0;
}

.president_top_list3{
	width: 157px;
	float: left;
	padding: 0 0 5px 0;
}

.president_top_list4{
	width: 188px;
	float: left;
	padding: 0 0 5px 0;
}

.president_top_list5{
	width: 148px;
	float: left;
	padding: 0 0 5px 0;
}

.president_list1{
	width: 70px;
	_width: 100px;
	float: left;
	padding: 5px 0 5px 30px;
}

.president_list2{
	width: 80px;
	float: left;
	padding: 5px 0 5px 0;
}

.president_list3{
	width: 157px;
	float: left;
	padding: 5px 0 5px 0;
}

.president_list4{
	width: 188px;
	float: left;
	padding: 5px 0 5px 0;
}

.president_list5{
	width: 148px;
	float: left;
	padding: 5px 0 5px 0;
}


.about_left{
	width: 152px;
	float: left;
	word-wrap: break-word;
}

.about_left_border{
	width: 140px;
	_width: 152px;
	border: 1px #ccc solid;
	padding: 5px;
}


.about_right{
	float: right;
	width: 532px;
}

.about_right span{
	font-size: 290%;
	color: #ae7e1b;
	font-family: Times New Roman;
}

.about_block span{
	font-size: 290%;
	color: #ae7e1b;
	font-family: Times New Roman;
}


.about_left2{
	width: 704px;
	float: left;
	word-wrap: break-word;
}


.about_right2_border{
	width: 140px;
	_width: 152px;
	border: 1px #ccc solid;
	padding: 5px;
	float: right;
	margin: 0 0 20px 20px;
}

.about_left2 span{
	font-size: 290%;
	color: #67a9cf;
	font-family: Times New Roman;
}

.about_block2 span{
	font-size: 290%;
	color: #67a9cf;
	font-family: Times New Roman;
}


.about_box{
	border: 1px #ccc solid;
	background-color: #f4f3f6;
	padding: 15px;
}

.about_box .line{
	border-bottom: 1px #ccc solid;
	padding-bottom: 7px;

}

.meetings_block{
	border: 1px #ccc solid;
	background-color: #f5f9fc;
	padding: 10px 15px 10px 15px;
}

.meetings_block li{
	float: left;
	width: 49px;
	_width: 70px;
	margin: 0 14px 0 0;
	_margin: 0 7px 0 0;
}

.meetings_block2 .lead_bg{
	color: #3a98ce;
	font-weight: bold;
}

.meetings_block3{
	border-top: 1px #ccc solid;
	margin: 20px 0 0 0;
	padding-top: 20px;
	width: 694px;
}

.meetings_block3 span{
	color: #ae7e1b;
	font-weight: bold;
}


.m_next_back_left{
	float: left;
	width: 347px;
}

.m_next_back_right{
	float: right;
	width: 347px;
	text-align: right;
}

.m_next_back_left li a{
	display: block;
	width: 45px;
	_width: 60px;
	border: 1px #ccc solid;
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

.m_next_back_left a:hover{
	display: block;
	width: 45px;
	_width: 60px;
	border: 1px #ccc solid;
	background-color: #fff9e1;
}

.m_next_back_right li{
	float: right;
}

.m_next_back_right li a{
	width: 45px;
	_width: 60px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

.m_next_back_right a:hover{
	width: 45px;
	_width: 60px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff9e1;
}


.m_next_back_icon1{
	background-image: url('../images/arrow05.gif');
	background-repeat: no-repeat;
	background-position: 5px center;
	padding: 0 0 0 15px;
}


.m_next_back_icon2{
	background-image: url('../images/arrow02.gif');
	background-repeat: no-repeat;
	background-position: 48px center;
	padding-right:  15px;
}

.table_meetings{
	width: 230px;
	border-spacing: 0px;
	border-collapse: collapse;
	border: 0px;
	clear: both;
}

.table_meetings td{
	border: 1px #ccc solid;
	padding: 5px;
}


.members_block{
	border: 1px #ccc solid;
	padding: 10px 15px 10px 15px;
}

.members_block li{
	float: left;
	width: 49px;
	_width: 70px;
	margin: 0 16px 0 0;
	_margin: 0 8px 0 0;
}


.members_block_title{
	border-bottom: 1px #ccc solid;
	font-weight: bold;
	padding:0 0 2px 0;
	margin-bottom: 7px;
}

.members_list li{
	float: left;
}


.members_block2{
	float: left;
	width: 181px;
}

.members_block3{
	float: left;
	width: 140px;
	margin-left: 8px;
}

.members_block4{
	float: left;
	width: 181px;
	margin-left: 36px;
}

.members_block5{
	float: left;
	width: 140px;
	margin-left: 8px;
}


.members_table{
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

.members_table th{
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding: 5px 10px 5px 10px;
	background-color: #f4f3f6;
	width: 100%;
	text-align: left;
}

.members_table td{
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding: 5px 10px 5px 10px;
	width: 100%;
}

.event_left{
	width: 342px;
	float: left;
}

.event_left .border{
	border:1px #ccc solid;
	background-color: #f5f9fc;
}

dd.event_left_dd1 {
	float: left;
	width: 235px;
	_width: 240px;
	padding: 10px 5px 10px 0;
	font-size: 110%;
}

dt.event_left_dt1 {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

dd.event_left_dd2 {
	float: left;
	width: 240px;
	padding: 10px 0 10px 0;
	font-size: 110%;
}

dt.event_left_dt2 {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}


.event_left_img{
	display: inline;
}

.event_right{
	width: 342px;
	float: left;
	margin-left: 20px;
}

dd.event_right_dd1 {
	float: left;
	width: 240px;
	padding: 10px 0 10px 0;
	font-size: 110%;
}

dt.event_right_dt1 {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

dd.event_right_dd2 {
	float: left;
	width: 240px;
	padding: 10px 0 10px 0;
	font-size: 110%;
}

dt.event_right_dt2 {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

.pdf_download dt{
	float: left;
}

.pdf_download dd{
	float: left;
	font-weight: bold;
	font-size: 140%;
	line-height: 1.5;
}

.event_block li{
	float: left;
}

.list_width{
	width: 150px;
}

.list_width p{
	text-align: left;
}





.archive_link{
	float: right;
	text-align: right;
	font-size: 110%;
}
.archive_link li{
	float: right;
}

.archive_link li a{
	width: 68px;
	_width: 85px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff;
	padding: 5px 17px 5px 0;
}

.archive_link a:hover{
	width: 68px;
	_width: 85px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff9e1;
	padding: 5px 17px 5px 0;
}

.archive_link_icon2{
	background-image: url('../images/arrow02.gif');
	background-repeat: no-repeat;
	background-position: 90% center;
	padding-right: 5px;
}

.news,
.news_contents{
	padding: 12px 5px 0 0;
}

.news2{
	padding: 0 5px 0 0;
}



.news p,
.news2 p,
.news_contents p{
	font-weight: bold;
	color: #240099;
	padding-left: 5px;
}

.news h3,
.news2 h3{
	font-weight: bold;
	color: #240099;
	border-top: 1px #ccc solid;
	background-color: #ececec;
	padding: 3px 5px 3px 5px;
	font-size: 133%;
}

.news_contents h3{
	color: #240099;
	border-top: 1px #ccc solid;
	background-color: #ececec;
	padding: 3px 5px 3px 5px;
	font-size: 133%;
}



.news div,
.news2 div,
.news_contents div{
	font-size: 92%;
	text-align: right;
	padding-left: 5px;
	margin-top:3px;
}

.news_text{
	margin-bottom: 40px;
	font-size: 110%;
}

.news_text dl{
	margin-top: 12px;
}

.news_text dd{
	width: 153px;
	float: left;
}

.news_text dt{
	width: 531px;
	float: left;
	text-align: left;
	margin-left: 20px;
}





.news_top_link{
	float: right;
	text-align: right;
}
.news_top_link li{
	float: right;
}

.news_top_link li a{
	width: 70px;
	_width: 90px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff;
	padding: 5px 17px 5px 0;
}

.news_top_link a:hover{
	width: 70px;
	_width: 90px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff9e1;
	padding: 5px 17px 5px 0;
}

.news_top_link_icon2{
	background-image: url('../images/arrow02.gif');
	background-repeat: no-repeat;
	background-position: 90% center;
	padding-right: 5px;
}


#blog_title{
	margin-bottom: 15px;
	background-image: url(../../blog/images/blog01_title.jpg);
	background-repeat: no-repeat;
	height: 75px;
	_height: 105px;
	font-size: 270%;
	padding: 30px 0 0 15px;
	font-family: "Times New Roman", serif;
	font-weight: normal;
	color: #ae7e1b;
}

#blog_title a{
	color: #ae7e1b;
	font-family: "Times New Roman", serif;
}

#blog_title a:link {
	color: #ae7e1b;
	text-decoration: none;
}
#blog_title a:visited {
	color: #ae7e1b;
	text-decoration: none;
}
#blog_title a:hover {
	color: #ae7e1b;
	text-decoration: underline;
}
#blog_title a:active {
	color: #ae7e1b;
	text-decoration: none;
}
#blog_title a:focus{
	outline: none;
}

.blog_text dl{
	margin-top: 12px;
}

.blog_text dd{
	width: 177px;
	float: left;
}

.blog_text dt{
	width: 507px;
	float: left;
	text-align: left;
	margin-left: 20px;
}


.photo_border{
	border: 1px #ccc solid;
}

#entry_title{
	font-size: 140%;
}

#entry_border{
	border-bottom: 1px #ccc solid;
	padding-bottom: 10px;
	margin-bottom: 20px;
}


.enter_block img{
	margin-bottom: 30px;
}


.link_left{
	float: left;
	width: 342px;
	word-wrap: break-word;
}

.link_right{
	float: right;
	width: 342px;
	word-wrap: break-word;
}

.link_border{
	border:1px #ccc solid;
	padding: 10px 15px 10px 15px;
}

.link_border .line{
	border-bottom: 1px #ccc solid;
	padding: 0 0 5px 0;
	font-weight: bold;
}


.sitemap_left{
	float: left;
	width: 342px;
	word-wrap: break-word;
}

.sitemap_right{
	float: right;
	width: 342px;
	word-wrap: break-word;
}

.sitemap_left h3,
.sitemap_right h3{
	background-image: url(../images/arrow06.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding: 0 0 5px 12px;
	font-size: 130%;
	border-bottom: 1px #ccc solid;
	margin-bottom: 15px;
}

.sitemap_left li,
.sitemap_right li{
	width:100%;
	margin-bottom: 4px;
}

.sitemap_list2{
	padding-left: 25px;
}













=======
@charset "utf-8";
@import "mp.css";
/* reset
--------------------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,div,address,pre,a,map,form,table {
	margin: 0;
	padding: 0;
	font-size: 100.01%;
	font-family: "arial","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", sans-serif;
	font-style: normal;
	text-decoration: none;
	line-height: 1.3;
}

hr {
	display: none;
}

img {
	margin: 0;
	padding: 0;
	border: none;
	display: block;
	line-height: 0;
	font-size: 0;
}

h1{
	font-weight: normal;
}

a img {
	display: inline;
	vertical-align: top;
}

ul {
	list-style: none;
}

.clearfix:after {
	content: url('../images/spacer.gif');
	display: block;
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}

a:link {
	color: #240099;
	text-decoration: none;
}
a:visited {
	color: #9933cc;
	text-decoration: none;
}
a:hover {
	color: #240099;
	text-decoration: underline;
}
a:active {
	color: #9933cc;
	text-decoration: none;
}
a:focus{
	outline: none;
}

/* font size */
.text1,
#topicpass {
	font-size: 96%;
}

.text3,
.gnavi,
.gnavi_on,
.meetings_block2 .lead_bg,
.blog_navi_title{
	font-size: 120%;
}


/* line-height */
.top_news_text p,
.invitation p,
.sub_title_icon p,
.about_right,
.about_block,
.about_left2,
.about_block2,
.meetings_block3 p,
.meetings_block,
.members_block,
.bylaw_block,
.m_next_back_left,
.m_next_back_right,
.president_list,
.members_table,
.event_block,
.blog_text,
.link_border,
.sitemap_list,
.mt_entry_text {
	font-size: 120%;
	line-height: 1.5;
}

.blog_navi_list p{
	font-size: 120%;
}



.FloarLeft{
	float: left;
}

.align_right{
	text-align: right;
}

.img_inline{
	display: inline;
}

.align_center{
	text-align: center;
	margin: 0 auto;
}

.note{
	padding-left: 1em;
	text-indent: -1em;
}

#pagetop {
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}


/* common
--------------------------------------------------------------*/
#wrapper {
	text-align: center;
	margin: 0 auto;
}

#hedder{
	height: 90px;
	width: 900px;
	text-align: center;
	margin: 0 auto;
	margin-top: 4px;
}

#hedder_left{
	float: left;
	margin-top: 10px;
}

#hedder_right{
	float: right;
	margin-top: 8px;
	text-align: right;
	display: inline;
}

#hedder_left ul{
	width: 420px;
}

#hedder_left li{
	float: left;
	text-align: left;
}

#hedder_left li.last{
	margin: 15px 0 0 10px;
}

#hedder_right ul{
	width: 366px;
}

#hedder_right li{
	float: right;
}

#hedder_right li.middle{
	cursor: pointer;
	margin-left: 8px;
}

#hedder_right li.middle2{
	margin-left: 10px;
}

#hedder_right li.search{
	margin-left: 15px;
}

#hedder_right li.last{
	cursor: pointer;
	margin-left: 10px;
}

#search_block{
	margin-top: 10px;
}

#hedder_right .icon{
	background-image: url(../images/arrow01.gif);
	background-position: 0 center;
	background-repeat: no-repeat;
	padding: 0 0 0 12px;
}
.serche_input{
	width: 140px;
}

#contents{
	width: 900px;
	text-align: center;
	margin: 0 auto;
}

#contents_left{
	float: left;
	width: 704px;
	text-align: left;
}

#contents_right{
	float: right;
	width: 176px;
}

#footer{
	border-top: 1px #ccc solid;
	margin-top: 20px;
}

#footer_txt{
	width: 900px;
	text-align: left;
	margin: 0 auto;
	padding: 10px 0;
}

#right_navi li.gnavi,
#right_navi li.gnavi_on{
	text-align: left;
	font-weight: bold;
}

#right_navi li.subnavi_on{
	text-align: left;
}

#right_navi li.gnavi_on{
	text-align: left;
	font-weight: bold;
}

#right_navi li.gnavi_on a{
	background-image: url('../images/navi_b_bg01_on.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	padding: 3px 5px 3px 21px;
	color: #fff;
	display: block;
	border-bottom: 1px #968eb1 solid;
}


#right_navi li{
	width:100%;
}


#right_navi li.gnavi a {
	background-image: url('../images/navi_b_bg01.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	display: block;
	padding: 3px 5px 3px 21px;
	border-bottom: 1px #dedce6 solid;
}

#right_navi li.gnavi a:hover{
	background-image: url('../images/navi_b_bg01_on.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	padding: 3px 5px 3px 21px;
	color: #fff;
	display: block;
	border-bottom: 1px #968eb1 solid;
}


#right_navi li.subnavi_on a{
	background-image: url('../images/navi_b_bg02_on.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	padding: 3px 5px 3px 21px;
	border-bottom: 1px #dedce6 solid;
	display: block;
}

#right_navi li.subnavi{
	text-align: left;
}

#right_navi li.subnavi a {
	background-image: url('../images/navi_b_bg02.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	display: block;
	padding: 3px 5px 3px 21px;
	border-bottom: 1px #dedce6 solid;
}

#right_navi li.subnavi a:hover {
	background-image: url('../images/navi_b_bg02_on.gif');
	background-repeat: no-repeat;
	width: 150px;
	_width: 176px;
	padding: 3px 5px 3px 21px;
	border-bottom: 1px #dedce6 solid;
}

#right_navi .blog_navi{
	background-color: #55579d;
	color: #fff;
	font-weight:  bold;
	text-align: left;
	padding: 2px 5px 3px 5px;
}

#right_navi .blog_navi_title{
	background-image: url(../../blog/images/blog_naviline.gif);
	background-repeat: repeat-y;
	background-position: left center;
	padding: 0 0 0 10px;
}

#right_navi .select_w{
	width: 146px;
}

#right_navi .blog_navi_list li{
	width: 156px;
	_width: 176px;
	border-bottom: 1px #ccc solid;
	text-align: left;
	background-image: url(../images/arrow01.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	padding: 0 0 10px 20px;
	margin: 10px 0 0 0;
}

.icon1{
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 10px 0 0;
}

.icon2{
	background-image: url(../images/arrow04.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 10px;
}

.icon3{
	background-image: url(../images/arrow03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 12px;
}

.icon5{
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 10px;
}

.icon6{
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 10px;
}

.pagetop{
	text-align: right;
	margin-top: 30px;
	font-weight: bold;
}

/* contents
--------------------------------------------------------------*/
#common {
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
}

.sub_title {
	background-image: url(../images/m_bg01.gif);
	background-repeat: no-repeat;
	padding: 10px 10px 8px 10px;
}

.sub_title h2{
	float: left;
	width: 600px;
	font-weight: bold;
	font-size: 120%;
}

.sub_title_icon ul{
	float: right;
	margin-bottom: 15px;
}

.sub_title_icon li{
	float: left;
}

.pix ul{
	float: left;
}

.pix li{
	float: left;
}

.sub_title div{
	width: 84px;
	float: left;
	text-align: right;
	font-weight: bold;
}

.sub_title div p{
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 10px 0 0;
}


.sub_title2 {
	background-image: url(../images/m_bg01.gif);
	background-repeat: no-repeat;
	padding: 10px 10px 8px 10px;
}

.sub_title2 p{
	font-weight: bold;
	font-size: 130%;
}


.contents_pd{
	padding: 0 5px 0 5px;
}

.invitation h3{
	font-weight: bold;
	font-size: 120%;
}

.invitation{
	margin-top:10px;
}

.invitation dt{
	float: left;
	width: 138px;
}

.invitation dd{
	float: right;
	width: 556px;
	text-align: left;
}

.top_news p{
	font-weight: bold;
	color: #240099;
	padding-left: 5px;
}

.top_news h3{
	font-weight: bold;
	color: #240099;
	border-top: 1px #ccc solid;
	padding: 2px 5px 3px 5px;
}


.top_news div{
	font-size: 92%;
	text-align: right;
	padding-left: 5px;
	margin-top: 3px;
}

.top_news_text{
	padding: 12px 5px 0 0;
}


#topicpass{
	margin-bottom: 10px;
}

#main_title_border{
	border-bottom: 2px #2c1085 solid;
	margin-bottom: 15px;
}

#main_title{
	height: 45px;
	background-image: url(../images/title_bg01.gif);
	background-position: 0 50%;
	background-repeat: no-repeat;
	border-top: 1px #c6c2d3 solid;
	border-right: 1px #c6c2d3 solid;
	border-left: 1px #c6c2d3 solid;
}

#main_title h2{
	font-size: 160%;
	padding: 10px 0 10px 10px;
	font-weight: normal;
}

#contents_sub_title{
	background-color: #5e61a7;
	/*height: 20px;
	_height: 32px;*/
	padding: 6px 0 6px 10px;
	margin-bottom: 15px;
}


#contents_sub_title h3{
	background-image: url(../images/t_line01.gif);
	background-repeat: repeat-y;
	padding-left: 8px;
	font-size: 130%;
	color: #fff;
}

.contents_sub_title_b{
	background-color: #5e61a7;
	height: 20px;
	_height: 32px;
	padding: 6px 0 6px 10px;
	margin-bottom: 15px;
}

.contents_sub_title_b h3{
	background-image: url(../images/t_line01.gif);
	background-repeat: repeat-y;
	padding-left: 8px;
	font-size: 130%;
	color: #fff;
}


.history_block{
	border: 1px #ccc solid;
	background-color: #f5f9fc;
	padding: 20px 0 7px 20px;
	*padding: 20px 25px 22px 20px;
}

.history_block li{
	float: left;
	width: 15px;
	_width: 40px;
	margin: 0 40px 10px 0;
	_margin: 0 25px 11px 0;
}

.sub_title_icon dt{
	width: 175px;
	float: left;
}

.sub_title_icon dt img{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.sub_title_icon dd{
	width: 499px;
	_width: 519px;
	float: right;
	padding-left: 20px;
}

.sub_title_img {
	float: left;
	margin-bottom: 10px;
}



.back_to_history{
	text-align: right;
	margin-top: 15px;
}

.icon_back{
	background-image: url(../images/icon_back.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 15px;
	font-weight: bold;
}

.president_list{
	border-top: 1px #ccc solid;
	padding-top: 1px;
}


li.bg_c a{
	width: 704px;
	display: block;
	background-image: url(../../about/images/pre_line01.gif);
	background-position: 0  bottom;
	background-repeat: repeat-x;
	background-color: #f4f3f6;
	*margin-bottom: -3px;
}

li.bg_c2 a{
	width: 704px;
	display: block;
	background-image: url(../../about/images/pre_line01.gif);
	background-position: 0  bottom;
	background-repeat: repeat-x;
	background-color: #f4f3f6;
}

li.bg_f a{
	width: 704px;
	display: block;
	background-image: url(../../about/images/pre_line01.gif);
	background-position: 0  bottom;
	background-repeat: repeat-x;
	background-color: #fff;
	*margin-bottom: -3px;
}

li.bg_f a:hover,
li.bg_c a:hover,
li.bg_c2 a:hover{
	width: 704px;
	display: block;
	background-image: url(../../about/images/pre_line01.gif);
	background-position: 0  bottom;
	background-repeat: repeat-x;
	background-color: #fff9e1;
	cursor:pointer;
}

.presidents_icon{
	background-image: url('../images/arrow02.gif');
	background-repeat: no-repeat;
	background-position: 10px center;
}

.president_border{
}

.president_top_list1{
	width: 70px;
	_width: 100px;
	float: left;
	padding: 0 0 5px 30px;
}

.president_top_list2{
	width: 80px;
	float: left;
	padding: 0 0 5px 0;
}

.president_top_list3{
	width: 157px;
	float: left;
	padding: 0 0 5px 0;
}

.president_top_list4{
	width: 188px;
	float: left;
	padding: 0 0 5px 0;
}

.president_top_list5{
	width: 148px;
	float: left;
	padding: 0 0 5px 0;
}

.president_list1{
	width: 70px;
	_width: 100px;
	float: left;
	padding: 5px 0 5px 30px;
}

.president_list2{
	width: 80px;
	float: left;
	padding: 5px 0 5px 0;
}

.president_list3{
	width: 157px;
	float: left;
	padding: 5px 0 5px 0;
}

.president_list4{
	width: 188px;
	float: left;
	padding: 5px 0 5px 0;
}

.president_list5{
	width: 148px;
	float: left;
	padding: 5px 0 5px 0;
}


.about_left{
	width: 152px;
	float: left;
	word-wrap: break-word;
}

.about_left_border{
	width: 140px;
	_width: 152px;
	border: 1px #ccc solid;
	padding: 5px;
}


.about_right{
	float: right;
	width: 532px;
}

.about_right span{
	font-size: 290%;
	color: #ae7e1b;
	font-family: Times New Roman;
}

.about_block span{
	font-size: 290%;
	color: #ae7e1b;
	font-family: Times New Roman;
}


.about_left2{
	width: 704px;
	float: left;
	word-wrap: break-word;
}


.about_right2_border{
	width: 140px;
	_width: 152px;
	border: 1px #ccc solid;
	padding: 5px;
	float: right;
	margin: 0 0 20px 20px;
}

.about_left2 span{
	font-size: 290%;
	color: #67a9cf;
	font-family: Times New Roman;
}

.about_block2 span{
	font-size: 290%;
	color: #67a9cf;
	font-family: Times New Roman;
}


.about_box{
	border: 1px #ccc solid;
	background-color: #f4f3f6;
	padding: 15px;
}

.about_box .line{
	border-bottom: 1px #ccc solid;
	padding-bottom: 7px;

}

.meetings_block{
	border: 1px #ccc solid;
	background-color: #f5f9fc;
	padding: 10px 15px 10px 15px;
}

.meetings_block li{
	float: left;
	width: 49px;
	_width: 70px;
	margin: 0 14px 0 0;
	_margin: 0 7px 0 0;
}

.meetings_block2 .lead_bg{
	color: #3a98ce;
	font-weight: bold;
}

.meetings_block3{
	border-top: 1px #ccc solid;
	margin: 20px 0 0 0;
	padding-top: 20px;
	width: 694px;
}

.meetings_block3 span{
	color: #ae7e1b;
	font-weight: bold;
}


.m_next_back_left{
	float: left;
	width: 347px;
}

.m_next_back_right{
	float: right;
	width: 347px;
	text-align: right;
}

.m_next_back_left li a{
	display: block;
	width: 45px;
	_width: 60px;
	border: 1px #ccc solid;
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

.m_next_back_left a:hover{
	display: block;
	width: 45px;
	_width: 60px;
	border: 1px #ccc solid;
	background-color: #fff9e1;
}

.m_next_back_right li{
	float: right;
}

.m_next_back_right li a{
	width: 45px;
	_width: 60px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

.m_next_back_right a:hover{
	width: 45px;
	_width: 60px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff9e1;
}


.m_next_back_icon1{
	background-image: url('../images/arrow05.gif');
	background-repeat: no-repeat;
	background-position: 5px center;
	padding: 0 0 0 15px;
}


.m_next_back_icon2{
	background-image: url('../images/arrow02.gif');
	background-repeat: no-repeat;
	background-position: 48px center;
	padding-right:  15px;
}

.table_meetings{
	width: 230px;
	border-spacing: 0px;
	border-collapse: collapse;
	border: 0px;
	clear: both;
}

.table_meetings td{
	border: 1px #ccc solid;
	padding: 5px;
}


.members_block{
	border: 1px #ccc solid;
	padding: 10px 15px 10px 15px;
}

.members_block li{
	float: left;
	width: 49px;
	_width: 70px;
	margin: 0 14px 0 0;
	_margin: 0 7px 0 0;
}


.members_block_title{
	border-bottom: 1px #ccc solid;
	font-weight: bold;
	padding:0 0 2px 0;
	margin-bottom: 7px;
}

.members_list li{
	float: left;
}


.members_block2{
	float: left;
	width: 181px;
}

.members_block3{
	float: left;
	width: 140px;
	margin-left: 8px;
}

.members_block4{
	float: left;
	width: 181px;
	margin-left: 36px;
}

.members_block5{
	float: left;
	width: 140px;
	margin-left: 8px;
}


.members_table{
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

.members_table th{
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding: 5px 10px 5px 10px;
	background-color: #f4f3f6;
	width: 100%;
	text-align: left;
}

.members_table td{
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding: 5px 10px 5px 10px;
	width: 100%;
}

.event_left{
	width: 342px;
	float: left;
}

.event_left .border{
	border:1px #ccc solid;
	background-color: #f5f9fc;
}

dd.event_left_dd1 {
	float: left;
	width: 235px;
	_width: 240px;
	padding: 10px 5px 10px 0;
	font-size: 110%;
}

dt.event_left_dt1 {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

dd.event_left_dd2 {
	float: left;
	width: 240px;
	padding: 10px 0 10px 0;
	font-size: 110%;
}

dt.event_left_dt2 {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}


.event_left_img{
	display: inline;
}

.event_right{
	width: 342px;
	float: left;
	margin-left: 20px;
}

dd.event_right_dd1 {
	float: left;
	width: 240px;
	padding: 10px 0 10px 0;
	font-size: 110%;
}

dt.event_right_dt1 {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

dd.event_right_dd2 {
	float: left;
	width: 240px;
	padding: 10px 0 10px 0;
	font-size: 110%;
}

dt.event_right_dt2 {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

.pdf_download dt{
	float: left;
}

.pdf_download dd{
	float: left;
	font-weight: bold;
	font-size: 140%;
	line-height: 1.5;
}

.event_block li{
	float: left;
}

.list_width{
	width: 150px;
}

.list_width p{
	text-align: left;
}





.archive_link{
	float: right;
	text-align: right;
	font-size: 110%;
}
.archive_link li{
	float: right;
}

.archive_link li a{
	width: 68px;
	_width: 85px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff;
	padding: 5px 17px 5px 0;
}

.archive_link a:hover{
	width: 68px;
	_width: 85px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff9e1;
	padding: 5px 17px 5px 0;
}

.archive_link_icon2{
	background-image: url('../images/arrow02.gif');
	background-repeat: no-repeat;
	background-position: 90% center;
	padding-right: 5px;
}

.news,
.news_contents{
	padding: 12px 5px 0 0;
}

.news2{
	padding: 0 5px 0 0;
}



.news p,
.news2 p,
.news_contents p{
	font-weight: bold;
	color: #240099;
	padding-left: 5px;
}

.news h3,
.news2 h3{
	font-weight: bold;
	color: #240099;
	border-top: 1px #ccc solid;
	background-color: #ececec;
	padding: 3px 5px 3px 5px;
	font-size: 133%;
}

.news_contents h3{
	color: #240099;
	border-top: 1px #ccc solid;
	background-color: #ececec;
	padding: 3px 5px 3px 5px;
	font-size: 133%;
}



.news div,
.news2 div,
.news_contents div{
	font-size: 92%;
	text-align: right;
	padding-left: 5px;
	margin-top:3px;
}

.news_text{
	margin-bottom: 40px;
	font-size: 110%;
}

.news_text dl{
	margin-top: 12px;
}

.news_text dd{
	width: 153px;
	float: left;
}

.news_text dt{
	width: 531px;
	float: left;
	text-align: left;
	margin-left: 20px;
}





.news_top_link{
	float: right;
	text-align: right;
}
.news_top_link li{
	float: right;
}

.news_top_link li a{
	width: 70px;
	_width: 90px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff;
	padding: 5px 17px 5px 0;
}

.news_top_link a:hover{
	width: 70px;
	_width: 90px;
	display: block;
	border: 1px #ccc solid;
	background-color: #fff9e1;
	padding: 5px 17px 5px 0;
}

.news_top_link_icon2{
	background-image: url('../images/arrow02.gif');
	background-repeat: no-repeat;
	background-position: 90% center;
	padding-right: 5px;
}


#blog_title{
	margin-bottom: 15px;
	background-image: url(../../blog/images/blog01_title.jpg);
	background-repeat: no-repeat;
	height: 75px;
	_height: 105px;
	font-size: 270%;
	padding: 30px 0 0 15px;
	font-family: "Times New Roman", serif;
	font-weight: normal;
	color: #ae7e1b;
}

#blog_title a{
	color: #ae7e1b;
	font-family: "Times New Roman", serif;
}

#blog_title a:link {
	color: #ae7e1b;
	text-decoration: none;
}
#blog_title a:visited {
	color: #ae7e1b;
	text-decoration: none;
}
#blog_title a:hover {
	color: #ae7e1b;
	text-decoration: underline;
}
#blog_title a:active {
	color: #ae7e1b;
	text-decoration: none;
}
#blog_title a:focus{
	outline: none;
}

.blog_text dl{
	margin-top: 12px;
}

.blog_text dd{
	width: 177px;
	float: left;
}

.blog_text dt{
	width: 507px;
	float: left;
	text-align: left;
	margin-left: 20px;
}


.photo_border{
	border: 1px #ccc solid;
}

#entry_title{
	font-size: 140%;
}

#entry_border{
	border-bottom: 1px #ccc solid;
	padding-bottom: 10px;
	margin-bottom: 20px;
}


.enter_block img{
	margin-bottom: 30px;
}

.bylaw_block h4 {
	margin-bottom:5px;
}

.bylaw_block,
.bylaw_block p {
	margin-bottom:20px;
}

.bylaw_block dl {
	margin-bottom:10px;
	position:relative;
}

.bylaw_block dt {
	position:absolute;
	left:0;
	top:0;
	font-weight:bold;
}
.bylaw_block dd {
	padding-left:2.3em;
}
.bylaw_block dd dd {
	padding-left:3.3em;
}

.bylaw_block ol,
.bylaw_block dl dl {
	margin-top:5px;
}

.bylaw_block ol.alphabetical {
	margin-left:1.5em;
	list-style-type:lower-alpha;
}
.bylaw_block ol.alphabetical li {
	margin-bottom:5px;
	font-weight:bold;
}
.bylaw_block ol.alphabetical li span {
	font-weight:normal;
}


.link_left{
	float: left;
	width: 342px;
	word-wrap: break-word;
}

.link_right{
	float: right;
	width: 342px;
	word-wrap: break-word;
}

.link_border{
	border:1px #ccc solid;
	padding: 10px 15px 10px 15px;
}

.link_border .line{
	border-bottom: 1px #ccc solid;
	padding: 0 0 5px 0;
	font-weight: bold;
}


.sitemap_left{
	float: left;
	width: 342px;
	word-wrap: break-word;
}

.sitemap_right{
	float: right;
	width: 342px;
	word-wrap: break-word;
}

.sitemap_left h3,
.sitemap_right h3{
	background-image: url(../images/arrow06.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding: 0 0 5px 12px;
	font-size: 130%;
	border-bottom: 1px #ccc solid;
	margin-bottom: 15px;
}

.sitemap_left li,
.sitemap_right li{
	width:100%;
	margin-bottom: 4px;
}

.sitemap_list2{
	padding-left: 25px;
}
